<template>
  <div>
    <router-view/>
  </div>
</template>
<script>
import API from './lib/API';

export default {
  mounted() {
    API.get('/getAllCountry').then(({data}) => {
      this.$store.commit('setCountries',data);
    })
    API.get('/getAllCity').then(({data}) => {
      this.$store.commit('setCities',data);
    })
  }
}
</script>
<style>
@import '../node_modules/material-icons/iconfont/material-icons.css';
@import '../node_modules/normalize.css/normalize.css';
@import 'assets/css/fonts.css';
@import 'assets/css/bluefire.css';
</style>
